

/*-------------- {Body) Teil Kalender */
.kalender { 
	/* margin-left:1%; */
	margin-top:2%;
	background-color: #093;
	width: 100%;
	height: 100%;
	border: 0.1em solid #ffd;
	border-radius: 1em;
	text-align:left; 
	margin-bottom:5%;	
}

.kalender a {
	color: #6a6;
	background-color: #ffd;	
}

.kalender a:hover {
	color: #141;
	background-color: #6a6;	
}

.kal_monatbalken {  
	background-color: #141;
	width: 100%;
	border-top: 0.2em solid #6a6;
	border-bottom: 0.1em solid #6a6;
	border-radius: 1em;
	margin-bottom: 0.7em;
}

.zentriert {
	text-align:center;
}

/*-------------- {Allgemein} Tabellen */

table.formular {
	color:#efe;
	width:100%;	
}

th.formtitel {
	color:lawngreen;	
	font-weight:bold;
	border: 0.1em solid #6a6;	
	border-radius: 1em;
	text-align:center;	
}

tr.farbe_1 {	
	background:#274;
	border-radius: 1em;
}

/*-------------- {Kalender} Tabelle */
td.kal_akt_event {
	text-align:center;
	height: 3.1em;
	border: 0.1em solid #efe;
	border-radius: 1em;
	background-color:#6c3;	
	font-weight: bold;
}

td.kal_akt_frei {
	text-align:center;
	height: 3.1em;
	border: 0.1em solid #efe;
	border-radius: 1em;
	background-color: #6a6;
	font-weight: bold;
}

td.kal_sta_event {
	text-align:center;
	height: 3.1em;   
	background-color:#6c3;	
	border-radius: 1em;
	border: 0.1em solid #ffd;
}

td.kal_sta_frei {
	text-align:center;
	height: 3.1em; 
	border-radius: 1em;
}

td.kal_abw_event {
	text-align:center;
	height: 3.1em;	
	background-color: #6c3;
	border-radius: 1em;
	border: 0.1em solid #ffd;
}

td.kal_abw_frei {
	text-align:center;
	height: 3.1em;	
	color:black;
	background-color:#5b6;
	border-radius: 1em;
}

/*-----------------{Datenablage} Tabelle */
table.priv_main {
	color:black;	
	width:100%;	
}

th.priv_titel {
	color:#ffd;	
	font-weight:bold;
	border: 0.1em solid black;		
	text-align:center;	
}

td.priv_exp {
	text-align:center;
	height: 2em;
	border: 0.1em solid black;	
	background-color:#6a6;		
}